function DATAinsert = cellMakerRSN(IDcentralina,DTcatena,NodeNum,cRSN,ListaDate,...
    ErrRSNLink,ARRAYdateRSN,AlfaX,AlfaY,TempDef_RSN)
AlfaX=AlfaX';
AlfaY=AlfaY';
TempDef_RSN = TempDef_RSN';
l = ListaDate;
DATAinsert = cell(l,9);

for ii=1:l
    DATAinsert{ii,1} = IDcentralina;
    DATAinsert{ii,2} = DTcatena;
    DATAinsert{ii,3} = NodeNum;
    DATAinsert{ii,4} = datestr(ARRAYdateRSN(ii),'yyyy-mm-dd');
    DATAinsert{ii,5} = datestr(ARRAYdateRSN(ii),'HH:MM:SS');
    DATAinsert{ii,6} = AlfaX(cRSN,ii);
    DATAinsert{ii,7} = AlfaY(cRSN,ii);
    DATAinsert{ii,8} = TempDef_RSN(cRSN,ii);
    DATAinsert{ii,9} = ErrRSNLink(cRSN,ii);
end

end